Bug 868806 - JPP Branding
JPP Branding
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER01
: 6.0.0
Assigned To: Thomas Heute
vramik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 04:12 EDT by Thomas Heute
Modified: 2013-04-16 04:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-16 04:55:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Heute 2012-10-22 04:12:20 EDT
Replace EAP branding with EPP branding
Comment 2 vramik 2012-12-11 12:32:20 EST
Where exactly I should verify the replacing EAP branding with EPP branding?

Note You need to log in before you can comment on or make changes to this bug.